.bw-text-center {
    text-align: center;
}

.bw-hidden {
    display: none !important;
}

.bw-flex {
    display: flex;
}

.bw-items-center {
    align-items: center;
}

.bw-justify-between {
    justify-content: space-between;
}

.bw-gap-sm {
    gap: 10px;
}

.bw-gap-md {
    gap: 20px;
}

.bw-mt-sm {
    margin-top: 16px;
}

.bw-mt-md {
    margin-top: 30px;
}

.bw-mt-lg {
    margin-top: 50px;
}

.bw-mb-0 {
    margin-bottom: 0;
}